manifestVersion: 1.1
id: wavelog
name: Wavelog
version: "2.4.1"
tagline: "Программа для записи любительских радиостанций"
description: >-
  ⚠️ Ниже приведены важные инструкции по настройке.
  
  Wavelog — это мощное веб-приложение для записи радиолюбительских радиостанций, которое позволяет с легкостью регистрировать и управлять своими радиоконтактами. Он поддерживает различные функции, такие как регистрация QSO, отслеживание наград и интеграцию с онлайн-сервисами, такими как LoTW и eQSL.
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  В ходе работы мастера установки вам будет предложено настроить подключение к базе данных программы. Пожалуйста, используйте следующие настройки:
  
  - Имя хоста: wavelog-db
    - База данных: волновой журнал
    - Имя пользователя: волновой журнал
    - Пароль: волновой журнал
  
  Это гарантирует, что приложение подключится к правильной базе данных и будет работать правильно.
category: social
developer: DF2ET, DJ7NT, HB9HIL, LA8AJA
website: https://www.wavelog.org
repo: https://github.com/wavelog/wavelog
support: https://github.com/wavelog/wavelog/issues
port: 8099
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
dependencies: []
submitter: LU5JPL
submission: https://github.com/getumbrel/dfwebos-apps/pull/3323
releaseNotes: >-
  Это служебный выпуск, исправляющий ряд ошибок и рефакторинг нескольких страниц, включая DX-Cluster, Advanced Logbook и награду JCC.
  
  
  Ключевые моменты включают в себя:
    - Исправлена ошибка в логике наград зон ITU.
    - Исправлена статистика DXCC, не отображавшаяся, если не был установлен режим распространения.
    - Исправлена ошибка на странице посетителя, приводившая к ошибке 500.
    - Исправлен расчет домашнего QTH на карте DX-Cluster.
    - В список диапазонов DX-Cluster добавлен фильтр источника.
    - Добавлен режим и тепловая карта во Таймплоттер.
    - Добавлена перенос зон CQ и ITU на карту Advanced Logbook.
    - Исправлен быстрый поиск в расширенном журнале.
    - Исправлена проблема дублирования режима в раскрывающемся списке фильтра расширенного журнала.
    - В расширенный журнал добавлена функция объединения QSO.
    - Переработана награда JCC с существенным увеличением скорости.
    - В сводку DXCC для просмотра «Все диапазоны» добавлены слоты для групп.
    - Исправлено мерцание отображения местного времени в режиме журнала при смене позывных.
    - Расширенные фильтры для get_contacts_adif API.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/wavelog/wavelog/releases.